The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

SDB:KIWI-LTSP system requirements

Jump to: navigation, search

Version: 11.0 and above

  • Any decent desktop/server with about 1 GB of RAM per 5 thin clients.
  • Thin client can be any PC which is PXE boot capable, 128 MB RAM is desired, but you can test lower and see if it works for you.
  • There is a limit to number of clients that can boot up from a single server, A server with 4Gb of ram can host 60 thin clients.
  • LTSP server/clients are best assembled on their own network. Do not use production server for experimenting with kiwi-ltsp.
  • openSUSE 11.0 and above i386 DVD media or an iso image. (Not required if using prebuilt image. Any other media will not work, including internet repository)
  • Server connected to the internet for getting the packages to install.
  • SSH, tftp, dhcp, nfs etc services running and ports open in firewall on the server. It is best to disable firewall on the interface serving LTSP.

Portal:KIWI-LTSP